#header-logo {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: #000000; 
    color: #7f7f7f; 
    font-size: 0.8em;
    text-align: center;
    border-bottom: 1px solid #7f7f7f;
    letter-spacing: 2px;
}


body {
    padding-top: 80px; 
}

body {
    background-color: #050505;
    color: #e0e0e0;
    font-family: 'Courier New', Courier, monospace;
    display: flex;
    justify-content: center;
    align-items: flex-start; 
    min-height: 100vh;
    margin: 0;
    padding-top: 0vh;
    overflow-x: hidden;
}

#terminal {
    width: 90%;
    max-width: 900px;
    padding: 20px;
}


.machine-question {
    color: #ffffff;
    font-weight: bold;
    display: block;
    padding-top: 50vh; 
    margin-top: 25px;
    margin-bottom: 5px;
    letter-spacing: 1px;
}


.user-answer {
    color: #ffffff;
    margin-bottom: 15px;
    font-style: italic;
}

#input-line {
    display: flex;
    margin-top: 20px;
    border-top: 1px solid #333333;
    padding-top: 10px;
}

#user-input {
    background: transparent;
    border: none;
    color: #ffffff;
    outline: none;
    font-family: inherit;
    font-size: 1.1em;
    width: 100%;
    margin-left: 10px;
}

#prompt {
    color: #fff;
}

.final-report {
    animation: fadeIn 2s;
}

.final-report strong {
    color: #bcbcbc; 
    font-size: 0.8em;
}

.cquoi{
    color : #ffffff;
    text-transform: uppercase;
    font-size: 1.2em;

}

.bloc-recap {

display : grid;
grid-template-columns: 120px 1fr;
align-items: start;
text-align: left;
gap: 7px;
margin-bottom: 30px;

}

.bloc-recap .texte-question {
    color: #cccccc ;
}

.bloc-recap .texte-reponse {
    color: #ffffff;
}

.bloc-recap .label-audit {
    color :#cccccc ;
    text-transform: uppercase;

}


h1 {
    color: #ff3e3e; 
    font-size: 1.5em;
    text-transform: uppercase;
    padding-top: 10vh;
}

hr {
    border: 0;
    border-top: 1px solid #333333;
    margin: 20px 0;
}



.fini{
animation: blink 2s linear infinite;
text-align: left;

} 

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0.2; }
    100% { opacity: 1; }
}

